Ticket #43982

"inital" typos

Open Date: 2022-02-25 13:24 Last Update: 2022-03-09 02:57

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
2

Details

'grep -ri "inital"' reveals several places with a typo, missing 'i'. None of them are user-visible.

Ticket History (3/5 Histories)

2022-02-25 13:24 Updated by: cazfi
  • New Ticket ""inital" typos" created
2022-03-01 18:22 Updated by: cazfi
  • Owner Update from (None) to cazfi
  • Resolution Update from None to Accepted
  • Milestone Update from (None) to 3.0.1 (closed)
Comment

Deciding which branches to target wasn't easy. The bug fixed is practically harmless, but also the fix is very low risk (though there's a "shadowed variable" risk if on some platform some system header uses variable named like what this fix make us to use)

In the end I decided to target all the active branches (S3_0 and up) for the reason of reducing diff between branches to make it easier to port future patches.

2022-03-09 02:57 Updated by: cazfi
  • Status Update from Open to Closed
  • Resolution Update from Accepted to Fixed

Attachment File List

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login